body { 
    margin: 0;
    color: black;
    background-color: #ffffff; 
}

h1, h2, h3, h4, h5, h6 {
    text-align: left;
    background: transparent;
}
h1 { font: bold 190%  }
h2 { font: bold 160%  }
h3 { font: bold 130%  }
h4 { font: bold 110%  }
h5 { font: italic 100% sans-serif }
h6 { font: small-caps 100% sans-serif }

div.title { 
    background-image: url("/images/web-bar3.gif");
    background-repeat: repeat;
    background-position: center top;
    margin: 0;
    border:1px solid #666666;
}

div.main {
    margin: 10pt;
}

h1.title { 
    margin: 5px;
    font: bold 190%;
    color: #006666
}
h2.title {
    margin: 5pt;
}

h3.error { color: #FF0000}

a {
    text-decoration: none;
}

a:hover {
    color: red;
}

pre {
    margin-left: 2em;
    margin-right: 2em;
    font-family: monospace;
    background-color: #ddeeee;
    border: solid thin #aacccc;
}

p.abstract {
    margin-left: 3em;
    margin-right: 3em;
}

dt { font-weight: bold; color: #2222ff; }

ol li {margin-top: 0.2em; margin-bottom: 0.5em}
ul li {margin-top: 0.2em; margin-bottom: 0.2em}

table.leftfloat  { float: left; margin: 2em }
table.rightfloat { float: right; margin: 2em }

td.center { text-align: center; }

address.pdbj { text-align: right;
               background-color: #cccccc;
               color: #0000FF;
             }
